Subject: p-orbital spin densities in Gaussian98

From: "vgomzi" <[email-masked]>
Date: Thu, 5 Dec 2002 09:49:48 +0100

Dear CCLers,
I've asked this same question the people at the Gaussian a few days ago but haven't received any answer, so I tought I could try here also...
Below is relevant part of my original question to [email-masked]. 
Please send any information or comments regarding this issue to my e-mail, and, if there is any interest, I will summarize.

I'm sorry if the question is trivial and I do thank You for Your time.
 
Sincerely,
Vjeran Gomzi,
 
| Faculty of Pharmacy and Biochemistry,   
| A. Kovacica 1,                                       
| 10000 Zagreb, CROATIA                         
| e-mail:[email-masked]

----- Original Message ----- 
From: vgomzi 
To: [email-masked] 
Sent: Monday, December 02, 2002 5:05 PM
Subject: Q: s- and p-orbital spin densities

Dear Sir/Ms,

I'm doing ab-initio calculations of EPR spectroscopic parameters using Gaussian 98 program. There are two questions regarding calculation of spin density distribution that I could not find anwers to in either "G98 manual" or "Exploring chemistry..." book:
1) What are Atomic-Atomic Spin Densities that are calculated in the program and, which is more important,
2) Is it possible to calculate total spin density distribution (on specific atoms) in s- and p- type orbitals. What I mean is that, although I get contributions to different MOs (using Pop=Full) of certain AOs, it would require quite an effort to sum all the contributions the proper way. So I'm wandering if there is some sort of Keyword (or combination of such) that would enable me to get something like 'Total atomic spin densities' entry of G98 output, but separated to show how much spin density on each atom is in orbitals of s- or p-character.